* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: Ubuntu, sans-serif;
    background-color: aliceblue;
}

.container {
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

header {
    padding: 16px 0 0;
    border-bottom: 1px solid #ccc;
    margin-bottom: 56px;
}

.menu > li {
    float: left;
    list-style:none;
    padding: 16px;
    border-top: 4px solid transparent;
    position: relative;
}

/* serve para limpar efeito colateral do float */
.clear {
    clear: both;
}

.submenu {
    display: none;
    border: 1px solid red;
    background-color: #fff;
    position: absolute;
    left: 0;
    width: 300px;
    top: 100%;
}

.menu li:hover .submenu {
    display: block;
}

.menu li:hover {
    border-color: red;
}

.submenu li {
    display: block;
    padding: 8px;
}

.conteudo {
    display: grid;
    grid-template-columns: 70% 30%;
}

img {
    width: 320px;
    height: 320px;
}

.noticia img {
    max-width: 100%;
}

.noticias img {
    height: 230px;
}

.novidades img {
    height: 280px;
}

.destaque {
    margin-bottom: 56px;
}

.destaque .noticia a {
    display: flex;
    font-size: 1.8em;
}

.destaque .noticia img {
    margin-right: 8px;
} 

section h2 {
    margin-bottom: 32px;
}

aside {
    padding-left: 40px;
}

aside .noticia {
    margin-bottom: 24px;
}

.noticias {
    display: grid;
    grid-template-columns: 32.6% 32.6% 32.6%;
    column-gap: 1%;
    row-gap: 5%;
}



@media screen and (max-width: 767px) {

    header div.container {
        flex-direction: column;
    }

    .container {
        max-width: 90%;
    }

    .conteudo {
        display: block;
    }

    .destaque {
        margin-bottom: 36px;
    }
    
    .destaque .noticia a {
        display: block;
        font-size: 1.5em;
    }
    
    .destaque .noticia img {
        margin-right: 0;
    } 
    
    .noticias {
        display: block;
    
    }

    .noticias .noticia {
        margin-bottom: 32px;
    }

    aside {
        padding-left: 0;
    }

    .menu {
        display: none;
    }
    .menu > li {
        clear: both;
    }
    
    
    .submenu {
        display: block;
        width: 100%;
        position: relative;
        border: none;
        }
    
    
    .submenu li {
        display: block;
        padding: 8px;
    }
    
    .botao-menu {
        display: flex;
        justify-content: center;
        margin-top: 16px;
        padding-bottom: 16px;
    }

    .botao-menu bottom {
        padding: 8px;
    }
}

@media screen and  (min-width: 768px) and (max-width: 1023px) {

    .container {
        max-width: 90%;
    }

    .botao-menu {
        display: none;
    }

    .destaque .noticia a {
        font-size: 1.5em;
    }

    .noticias {
        grid-template-columns: 49% 49%;
    }
}

@media screen and  (min-width: 1024px) {
    .botao-menu {
        display: none;
    }
}